Package wx :: Module html :: Class HtmlModalHelp

[frames | no frames]

## Type HtmlModalHelp

    object --+
             |
            HtmlModalHelp

Proxy of C++ HtmlModalHelp class

Method Summary
HtmlModalHelp | `__init__(self, parent, helpFile, topic, style)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218962492(...)
  Set Method:
    unknown--1218962436(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:24 2007 | http://epydoc.sf.net